/*
Theme Name: incoduccuong
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.badge-container {
    margin: 30px 0 0;
    left: auto !important;
    right: 0;
    top: 0 !important;
    margin: 0;
    font-size: 14px;
    background: #ff0;
}
.badge-frame {
	margin-left :0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.col-bt-0 .col .col {
	padding-bottom:0;
}

}